Subject: Fwd: Using LinuxPPC as a bridge and the Bridge Config Utility

From: [email-masked]
Date: Fri, 5 May 2000 02:56:44 EDT

I posted this to the user group and haven't got an answer. I was wondering if anyone in this group would have info....

I was also reading information from http://ac2i.tzo.com/bridge_filter/
 that talks about a patch that will add the chain bridgein. Is this chain
 built in with the new kernels or do I still need to use the patch? Also with
 this do I still need the brcfg utility? Hopefully someone can answer my
 questions.

Subject: Using LinuxPPC as a bridge and the Bridge Config Utility
From: [email-masked]
To: <[email-masked]>
Date: Sat Apr 29 20:15:25 2000

Hello all,
   I was wondering if any has used a linuxppc box as a bridge. I have read the how-to's and they say that you need a utility called "Bridge Config" (brcfg) and gives the ftp address of ftp://shadow.cabi.net/pub/Linux/BRCFG.tgz to get this utility. But that address is no longer valid or I just can't get to it. Anyone know where else to get this or if there is another utility? Any help is appreciated.

Thanks,
Fedil